{
  "strategy_name": "StrategyJD_5",
  "params": {
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_decalage": 11,
      "buy_min_max_n": 0.17,
      "buy_rsi_max": 74,
      "buy_rsi_min": 6
    },
    "sell": {},
    "protection": {
      "n_percent": 6,
      "percent_sell": -0.06
    },
    "roi": {
      "0": 0.209,
      "200": 0.158,
      "453": 0.103,
      "581": 0
    },
    "stoploss": {
      "stoploss": -0.243
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-12 11:07:47.704622+00:00"
}